# 欢迎 / Welcome

texproposal Version 1.2 2016-09-21
Source code available at [Github: CQUtug/TeXProposal](https://github.com/CQUtug/TeXProposal).
Copyright 2016 Zhennan Li

[![MIT License](https://img.shields.io/badge/license-MIT-green.svg)](https://opensource.org/licenses/MIT) 
[![CC Attribution 4.0 International](https://img.shields.io/badge/license-CC%20BY%204.0-green.svg)](https://creativecommons.org/licenses/by/4.0/) 
[![DOI](https://zenodo.org/badge/DOI/10.5281/zenodo.154440.svg)](https://doi.org/10.5281/zenodo.154440) 
[![CTAN release](https://img.shields.io/ctan/v/texproposal.svg?label=CTAN)](https://www.ctan.org/pkg/texproposal) 
[![GitHub release](https://img.shields.io/github/release/CQUtug/TeXProposal.svg?label=Github)](https://github.com/CQUtug/TeXProposal)

这里是《关于推荐重庆大学开设TeX相关课程并推广其运用的提议》的原始文件，由重庆大学TeX用户组（CQUtug）发布，包含内容、排版及附件。

如果您正在考虑向自己的学校或就职机构提出使用TeX（或LaTeX, XeLaTeX等）的提议，但是却不知道如何着手，那么这份文档也许可以帮到您：
* 文档思路清晰，论证充分；
* 文档内有大量的调查数据和图表；
* 文档内提供了很多参考链接和文献；
* 文档中具体讨论了提议原因、依赖条件和实施措施；
* 最重要的是，文档由LaTeX语言写成，本身就是一个使用TeX的例子。

本文档有着宽松的内容许可，在署名和致意的情况下，您可以自由地引用、节录、提取、演绎、分发本文档，详情请见[内容许可](https://github.com/CQUtug/TeXProposal#内容许可--license)。

本文档从介绍排版系统TeX的背景和特点开始，从研究生期刊论文投稿以及毕业生毕业论文排版工作这两个维度阐述了引入TeX作为一种与Office Word平行的写作系统的优势和必要性，最终提出一套基于重庆大学实际情况、有效可行的实施方案。

Here are the original source code and necessary attachment of _Proposal for Offering TeX Courses and Relevant Resources in Chongqing University_.

This proposal could be helpful if one is considering suggest his/her university or company to use TeX(or, LaTeX, XeLaTeX) as typesetting system, especially for Chinese universities and companies.

The present proposal mainly explains the importance and necessity of introducing TeX, a typeset system often used in academic writing, to students and teachers as the counterpart of Microsoft Word. This proposal starts from a brief introduction of TeX, then steps further into its fascinating application on academic writing and dissertation formatting. In the end, a set of possible implementation strategies with regard to the proper introduction of TeX and relevant resources to our university, is proposed.

Features:
* Proposal with clear thinking and full reasoning;
* Lots of survey data and charts;
* A number of links and reference documents;
* Analysis with Reasoning, Dependencies and Detailed Measures;
* Most importantly, the proposal is written in LaTeX, which is an example of TeX use.

# 文档目录 / Table of Contents

| # | 中文 | English | 页码 / Page |
|:---:|:-------------------------:|:----------------------------------------------------------:|:-----------:|
| 1 | 引言 | Introduction | 1 |
| 2 | 我们需要TeX | TeX in Need | 2 |
| 2.1 | 什么是TeX，以及它能做什么 | TeX, and the Talent Show | 2 |
| 2.2 | 期刊投稿对TeX的需求 | TeX in Academic Writing | 9 |
| 2.3 | 撰写毕业论文对TeX的需求 | Dissertation Typesetting with TeX | 9 |
| 2.4 | TeX的其他典型运用环境 | Other Typical Application of TeX | 14 |
| 3 | 接受使用TeX撰写的毕业论文 | Advices on Acceptance for Dissertation Typesetting with TeX | 14 |
| 3.1 | 提议原因 | Reasoning | 14 |
| 3.2 | 依赖条件 | Dependencies | 17 |
| 3.3 | 具体措施 | Detailed Measures | 18 |
| 4 | 开设TeX选修课程 | Advices on Offering TeX Courses and Resources | 18 |
| 4.1 | 提议原因 | Reasoning | 18 |
| 4.2 | 依赖条件 | Dependencies | 19 |
| 4.3 | 具体措施 | Detailed Measures | 19 |
| 5 | 建立重庆大学CTAN镜像 | Advices on Setting Up a CTAN Mirror | 19 |
| 5.1 | 提议原因 | Reasoning | 20 |
| 5.2 | 依赖条件 | Dependencies | 20 |
| 5.3 | 具体措施 | Detailed Measures | 21 |
| 6 | 结语 | Conclusion | 21 |
|  | 参考文献 | Reference | 22 |
|  | 关键词索引 | Index | 23 |

# 文档下载 / PDF Download
以下为官方维护的下载链接：

* [Github](https://github.com/CQUtug/TeXProposal/raw/master/texproposal.pdf)
* [Zenodo](https://zenodo.org/record/154440)
* [CTAN](https://www.ctan.org/pkg/texproposal)

# 引用本文档 / Cite as
LI Zhennan, WU Chenyu, LIU Chunlei, & ZHAO Pinyong. (2016, September 20). Proposal for Offering TeX Courses and Relevant Resources in Chongqing University. Zenodo. http://doi.org/10.5281/zenodo.154440

# 致谢 / Acknowledgement

作者在此鸣谢以下团体及项目：

* 重庆大学大学生创新实践中心
* [重庆大学毕业论文LaTeX模板](https://github.com/nanmu42/CQUThesis)

The author would like to acknowledge these contributors / projects for their efforts and, essentially, beautiful mind:

* Innovation Center of Undergraduates, Chongqing University
* [LaTeX Thesis Template for Chongqing University](https://github.com/nanmu42/CQUThesis)


# 内容许可 / License
本项目中的排版结果（即项目输出的PDF文件）使用[Creative Commons Attribution 4.0 许可](https://creativecommons.org/licenses/by/4.0/)；余下用于指定格式和进行排版的源代码以及所有附带的附件（包含但不限于图形、PDF文件、嵌入代码）使用[MIT 许可](https://opensource.org/licenses/MIT)。以下是一份普通人可以理解的许可协议概要 (但不是替代) ：

这意味着您可以在任何媒介以任何形式复制、发行本作品，修改、转换或以本作品为基础进行创作，甚至用于商业目的，前提是：
* 您尊重我们的署名权（转载时），向我们致谢（演绎时），或通过[DOI](https://doi.org/10.5281/zenodo.154440)引用这份文章（适用于文章）；
* 您不能在转载时（无论是部分还是全部）使用技术手段影响这份内容许可的效力；
* 您同意，我们不应该也不会为您的所有行为负责。

The content of this project itself(i.e. the PDF output of this project) is licensed under the [Creative Commons Attribution 4.0 License](https://creativecommons.org/licenses/by/4.0/), and all the underlying source code used to format and display that content and all the attachment(graphs, PDFs, scripts, etc.) provided are licensed under the [MIT license](https://opensource.org/licenses/MIT).
